
GammaLib - Action #575

Feature # 104 (Closed): Refactor CTA response class

Introduce GCTAEdisp class

10/16/2012 06:16 PM - Knödlseder Jürgen

Status: Closed Start date: 07/20/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

History

#1 - 10/16/2012 10:55 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

#2 - 12/01/2012 02:10 AM - Knödlseder Jürgen

I will just implement the base class.

#3 - 12/01/2012 02:53 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#4 - 12/01/2012 03:00 AM - Knödlseder Jürgen

Implement abstract GCTAEdisp base class.

#5 - 12/01/2012 03:01 AM - Knödlseder Jürgen

- % Done changed from 0 to 30

#6 - 05/15/2013 09:27 AM - Knödlseder Jürgen

- Target version changed from HESS sprint #1 to 00-08-00

#7 - 12/11/2013 10:15 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- Remaining (hours) set to 0.0

The base class is implemented. More will be done in the 2nd ctools/gammalib coding sprint, so we can close this now.

#8 - 12/11/2013 10:18 PM - Knödlseder Jürgen

- Target version deleted (00-08-00)

#9 - 07/11/2014 04:15 PM - Knödlseder Jürgen

- Target version set to 1.0.0
